.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.443414,0.000000,0.000000,0.443414,0,0);-ms-transform:matrix(0.443414,0.000000,0.000000,0.443414,0,0);-webkit-transform:matrix(0.443414,0.000000,0.000000,0.443414,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.408816px;}
.ls27{letter-spacing:-0.248496px;}
.ls1a{letter-spacing:-0.240480px;}
.ls24{letter-spacing:-0.228456px;}
.ls25{letter-spacing:-0.224448px;}
.ls26{letter-spacing:-0.212424px;}
.ls1d{letter-spacing:-0.196392px;}
.ls21{letter-spacing:-0.192384px;}
.ls18{letter-spacing:-0.184368px;}
.ls22{letter-spacing:-0.180360px;}
.ls1b{letter-spacing:-0.172344px;}
.ls1e{letter-spacing:-0.160320px;}
.ls8{letter-spacing:-0.157248px;}
.ls1f{letter-spacing:-0.132264px;}
.ls28{letter-spacing:-0.112224px;}
.ls15{letter-spacing:-0.083304px;}
.ls2b{letter-spacing:-0.081600px;}
.ls2d{letter-spacing:-0.076800px;}
.ls30{letter-spacing:-0.067200px;}
.ls11{letter-spacing:-0.064584px;}
.ls32{letter-spacing:-0.062400px;}
.ls2f{letter-spacing:-0.052800px;}
.ls2c{letter-spacing:-0.048000px;}
.ls31{letter-spacing:-0.043200px;}
.ls36{letter-spacing:-0.036072px;}
.ls1c{letter-spacing:-0.032064px;}
.ls5{letter-spacing:-0.025272px;}
.lsb{letter-spacing:-0.022464px;}
.ls9{letter-spacing:-0.019656px;}
.ls6{letter-spacing:-0.016848px;}
.ls33{letter-spacing:-0.014400px;}
.lsc{letter-spacing:-0.014040px;}
.ls3{letter-spacing:-0.011232px;}
.ls34{letter-spacing:-0.008016px;}
.ls0{letter-spacing:-0.007992px;}
.ls14{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.005616px;}
.ls37{letter-spacing:-0.004008px;}
.lsf{letter-spacing:-0.002808px;}
.ls1{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.002808px;}
.ls2{letter-spacing:0.007992px;}
.lse{letter-spacing:0.008424px;}
.ls17{letter-spacing:0.009600px;}
.ls23{letter-spacing:0.012024px;}
.ls2e{letter-spacing:0.014400px;}
.lsd{letter-spacing:0.033696px;}
.ls10{letter-spacing:0.036504px;}
.ls29{letter-spacing:0.041664px;}
.lsa{letter-spacing:0.042120px;}
.ls7{letter-spacing:0.044928px;}
.ls2a{letter-spacing:0.046872px;}
.ls20{letter-spacing:0.052104px;}
.ls16{letter-spacing:0.052800px;}
.ls13{letter-spacing:0.053352px;}
.ls38{letter-spacing:0.056112px;}
.ls35{letter-spacing:0.092184px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-0.428856px;}
.ws11{word-spacing:-0.176352px;}
.wsf{word-spacing:-0.164328px;}
.ws13{word-spacing:-0.148296px;}
.ws29{word-spacing:-0.140280px;}
.ws16{word-spacing:-0.124248px;}
.ws0{word-spacing:-0.119880px;}
.ws15{word-spacing:-0.108216px;}
.ws28{word-spacing:-0.092184px;}
.ws17{word-spacing:-0.088176px;}
.wsa{word-spacing:-0.079200px;}
.ws27{word-spacing:-0.060120px;}
.ws1{word-spacing:0.000000px;}
.ws24{word-spacing:0.009600px;}
.ws18{word-spacing:0.016032px;}
.ws12{word-spacing:0.036072px;}
.ws25{word-spacing:0.038400px;}
.wsc{word-spacing:0.052800px;}
.ws23{word-spacing:0.067200px;}
.ws22{word-spacing:0.081600px;}
.ws14{word-spacing:0.084168px;}
.wsd{word-spacing:0.088176px;}
.ws1e{word-spacing:0.091200px;}
.ws1a{word-spacing:0.096000px;}
.wsb{word-spacing:0.096120px;}
.ws10{word-spacing:0.100200px;}
.ws2{word-spacing:0.103896px;}
.ws19{word-spacing:0.105600px;}
.ws7{word-spacing:0.109512px;}
.ws9{word-spacing:0.115128px;}
.ws8{word-spacing:0.120744px;}
.ws4{word-spacing:0.123552px;}
.ws20{word-spacing:0.124800px;}
.ws3{word-spacing:0.129168px;}
.ws5{word-spacing:0.137592px;}
.ws6{word-spacing:0.140400px;}
.ws21{word-spacing:0.148800px;}
.ws1c{word-spacing:0.153600px;}
.ws1f{word-spacing:0.158400px;}
.ws1d{word-spacing:0.182400px;}
.ws1b{word-spacing:0.187200px;}
.wse{word-spacing:0.312624px;}
._0{margin-left:-1.095120px;}
._3{width:1.202400px;}
._2{width:184.041504px;}
._a{width:264.389376px;}
._8{width:276.683760px;}
._9{width:426.604632px;}
._4{width:433.992960px;}
._b{width:437.441088px;}
._7{width:495.090984px;}
._1{width:498.432000px;}
._6{width:524.305440px;}
._5{width:556.448256px;}
.fc5{color:rgb(150,150,150);}
.fc4{color:rgb(119,119,119);}
.fc1{color:rgb(255,255,255);}
.fc6{color:rgb(77,77,77);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(192,192,192);}
.fc3{color:rgb(204,0,0);}
.fs1{font-size:28.080000px;}
.fs5{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs6{font-size:52.080000px;}
.fs3{font-size:64.080000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:79.920000px;}
.y0{bottom:0.000000px;}
.y3b{bottom:133.450328px;}
.y3a{bottom:167.610922px;}
.y39{bottom:171.641553px;}
.y20{bottom:297.443703px;}
.y1f{bottom:312.342759px;}
.y1e{bottom:327.134509px;}
.y1d{bottom:342.033388px;}
.y1c{bottom:356.932444px;}
.y1b{bottom:386.623250px;}
.y1a{bottom:401.415000px;}
.y19{bottom:416.314056px;}
.y2e{bottom:429.934484px;}
.y18{bottom:431.212934px;}
.y17{bottom:446.004684px;}
.y2d{bottom:464.946609px;}
.y16{bottom:475.695490px;}
.y15{bottom:490.594546px;}
.y2c{bottom:499.958380px;}
.y14{bottom:505.386296px;}
.y13{bottom:520.285352px;}
.y2b{bottom:535.396183px;}
.y12{bottom:549.976158px;}
.y11{bottom:564.875037px;}
.y2a{bottom:570.407953px;}
.y10{bottom:579.666964px;}
.yf{bottom:594.565843px;}
.y29{bottom:605.739159px;}
.ye{bottom:609.464721px;}
.yd{bottom:639.155527px;}
.y28{bottom:640.963946px;}
.yc{bottom:653.947455px;}
.yb{bottom:668.846333px;}
.y27{bottom:674.911701px;}
.ya{bottom:683.638260px;}
.y9{bottom:698.537139px;}
.y26{bottom:708.753037px;}
.y8{bottom:713.436018px;}
.y7{bottom:743.126824px;}
.y25{bottom:743.339308px;}
.y6{bottom:757.918751px;}
.y5{bottom:772.817630px;}
.y4{bottom:787.716508px;}
.y2f{bottom:792.079345px;}
.y3{bottom:802.508436px;}
.y36{bottom:834.859901px;}
.y35{bottom:863.061014px;}
.y34{bottom:891.262128px;}
.y33{bottom:919.356822px;}
.y32{bottom:947.557935px;}
.y31{bottom:975.652629px;}
.y30{bottom:1005.876595px;}
.y23{bottom:1085.370922px;}
.y24{bottom:1086.535894px;}
.y38{bottom:1107.818369px;}
.y21{bottom:1127.300124px;}
.y22{bottom:1128.577155px;}
.y37{bottom:1129.109252px;}
.y1{bottom:1339.500198px;}
.y2{bottom:1340.882266px;}
.h2{height:26.760240px;}
.h6{height:38.196240px;}
.h9{height:39.238320px;}
.h8{height:45.744000px;}
.h5{height:46.992000px;}
.h7{height:50.986320px;}
.h4{height:61.068240px;}
.h3{height:70.488000px;}
.h1{height:78.241680px;}
.h0{height:1379.903525px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:22.172070px;}
.x1{left:23.554137px;}
.x7{left:41.645417px;}
.x9{left:48.349833px;}
.x8{left:49.626865px;}
.x4{left:232.777877px;}
.x3{left:234.159944px;}
.x6{left:244.578606px;}
.x5{left:245.960673px;}
.x12{left:259.592134px;}
.x15{left:293.539889px;}
.x11{left:297.796660px;}
.xb{left:305.458850px;}
.xf{left:313.227458px;}
.xa{left:322.805195px;}
.xe{left:331.957254px;}
.x10{left:333.766382px;}
.xd{left:348.877922px;}
.xc{left:356.859369px;}
.x14{left:667.382075px;}
.x13{left:822.762865px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.307325pt;}
.ls27{letter-spacing:-0.186805pt;}
.ls1a{letter-spacing:-0.180779pt;}
.ls24{letter-spacing:-0.171740pt;}
.ls25{letter-spacing:-0.168727pt;}
.ls26{letter-spacing:-0.159688pt;}
.ls1d{letter-spacing:-0.147636pt;}
.ls21{letter-spacing:-0.144623pt;}
.ls18{letter-spacing:-0.138597pt;}
.ls22{letter-spacing:-0.135584pt;}
.ls1b{letter-spacing:-0.129558pt;}
.ls1e{letter-spacing:-0.120519pt;}
.ls8{letter-spacing:-0.118210pt;}
.ls1f{letter-spacing:-0.099429pt;}
.ls28{letter-spacing:-0.084364pt;}
.ls15{letter-spacing:-0.062623pt;}
.ls2b{letter-spacing:-0.061342pt;}
.ls2d{letter-spacing:-0.057734pt;}
.ls30{letter-spacing:-0.050517pt;}
.ls11{letter-spacing:-0.048551pt;}
.ls32{letter-spacing:-0.046909pt;}
.ls2f{letter-spacing:-0.039692pt;}
.ls2c{letter-spacing:-0.036084pt;}
.ls31{letter-spacing:-0.032475pt;}
.ls36{letter-spacing:-0.027117pt;}
.ls1c{letter-spacing:-0.024104pt;}
.ls5{letter-spacing:-0.018998pt;}
.lsb{letter-spacing:-0.016887pt;}
.ls9{letter-spacing:-0.014776pt;}
.ls6{letter-spacing:-0.012665pt;}
.ls33{letter-spacing:-0.010825pt;}
.lsc{letter-spacing:-0.010554pt;}
.ls3{letter-spacing:-0.008444pt;}
.ls34{letter-spacing:-0.006026pt;}
.ls0{letter-spacing:-0.006008pt;}
.ls14{letter-spacing:-0.005413pt;}
.ls4{letter-spacing:-0.004222pt;}
.ls37{letter-spacing:-0.003013pt;}
.lsf{letter-spacing:-0.002111pt;}
.ls1{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.002111pt;}
.ls2{letter-spacing:0.006008pt;}
.lse{letter-spacing:0.006333pt;}
.ls17{letter-spacing:0.007217pt;}
.ls23{letter-spacing:0.009039pt;}
.ls2e{letter-spacing:0.010825pt;}
.lsd{letter-spacing:0.025331pt;}
.ls10{letter-spacing:0.027442pt;}
.ls29{letter-spacing:0.031321pt;}
.lsa{letter-spacing:0.031663pt;}
.ls7{letter-spacing:0.033774pt;}
.ls2a{letter-spacing:0.035236pt;}
.ls20{letter-spacing:0.039169pt;}
.ls16{letter-spacing:0.039692pt;}
.ls13{letter-spacing:0.040107pt;}
.ls38{letter-spacing:0.042182pt;}
.ls35{letter-spacing:0.069299pt;}
.ws26{word-spacing:-0.322390pt;}
.ws11{word-spacing:-0.132571pt;}
.wsf{word-spacing:-0.123532pt;}
.ws13{word-spacing:-0.111481pt;}
.ws29{word-spacing:-0.105455pt;}
.ws16{word-spacing:-0.093403pt;}
.ws0{word-spacing:-0.090119pt;}
.ws15{word-spacing:-0.081351pt;}
.ws28{word-spacing:-0.069299pt;}
.ws17{word-spacing:-0.066286pt;}
.wsa{word-spacing:-0.059538pt;}
.ws27{word-spacing:-0.045195pt;}
.ws1{word-spacing:0.000000pt;}
.ws24{word-spacing:0.007217pt;}
.ws18{word-spacing:0.012052pt;}
.ws12{word-spacing:0.027117pt;}
.ws25{word-spacing:0.028867pt;}
.wsc{word-spacing:0.039692pt;}
.ws23{word-spacing:0.050517pt;}
.ws22{word-spacing:0.061342pt;}
.ws14{word-spacing:0.063273pt;}
.wsd{word-spacing:0.066286pt;}
.ws1e{word-spacing:0.068559pt;}
.ws1a{word-spacing:0.072167pt;}
.wsb{word-spacing:0.072258pt;}
.ws10{word-spacing:0.075325pt;}
.ws2{word-spacing:0.078103pt;}
.ws19{word-spacing:0.079384pt;}
.ws7{word-spacing:0.082325pt;}
.ws9{word-spacing:0.086547pt;}
.ws8{word-spacing:0.090769pt;}
.ws4{word-spacing:0.092879pt;}
.ws20{word-spacing:0.093818pt;}
.ws3{word-spacing:0.097101pt;}
.ws5{word-spacing:0.103434pt;}
.ws6{word-spacing:0.105545pt;}
.ws21{word-spacing:0.111859pt;}
.ws1c{word-spacing:0.115468pt;}
.ws1f{word-spacing:0.119076pt;}
.ws1d{word-spacing:0.137118pt;}
.ws1b{word-spacing:0.140726pt;}
.wse{word-spacing:0.235013pt;}
._0{margin-left:-0.823249pt;}
._3{width:0.903896pt;}
._2{width:138.351981pt;}
._a{width:198.752962pt;}
._8{width:207.995184pt;}
._9{width:320.697206pt;}
._4{width:326.251333pt;}
._b{width:328.843440pt;}
._7{width:372.181367pt;}
._1{width:374.692954pt;}
._6{width:394.143141pt;}
._5{width:418.306290pt;}
.fs1{font-size:21.108954pt;}
.fs5{font-size:30.129874pt;}
.fs4{font-size:36.083682pt;}
.fs6{font-size:39.150795pt;}
.fs3{font-size:48.171715pt;}
.fs2{font-size:54.125523pt;}
.fs0{font-size:60.079331pt;}
.y0{bottom:0.000000pt;}
.y3b{bottom:100.320400pt;}
.y3a{bottom:126.000400pt;}
.y39{bottom:129.030400pt;}
.y20{bottom:223.601333pt;}
.y1f{bottom:234.801600pt;}
.y1e{bottom:245.921200pt;}
.y1d{bottom:257.121333pt;}
.y1c{bottom:268.321600pt;}
.y1b{bottom:290.641467pt;}
.y1a{bottom:301.761067pt;}
.y19{bottom:312.961333pt;}
.y2e{bottom:323.200400pt;}
.y18{bottom:324.161467pt;}
.y17{bottom:335.281067pt;}
.y2d{bottom:349.520533pt;}
.y16{bottom:357.600933pt;}
.y15{bottom:368.801200pt;}
.y2c{bottom:375.840400pt;}
.y14{bottom:379.920800pt;}
.y13{bottom:391.121067pt;}
.y2b{bottom:402.480533pt;}
.y12{bottom:413.440933pt;}
.y11{bottom:424.641067pt;}
.y2a{bottom:428.800400pt;}
.y10{bottom:435.760800pt;}
.yf{bottom:446.960933pt;}
.y29{bottom:455.360400pt;}
.ye{bottom:458.161067pt;}
.yd{bottom:480.480933pt;}
.y28{bottom:481.840400pt;}
.yc{bottom:491.600667pt;}
.yb{bottom:502.800800pt;}
.y27{bottom:507.360400pt;}
.ya{bottom:513.920533pt;}
.y9{bottom:525.120667pt;}
.y26{bottom:532.800400pt;}
.y8{bottom:536.320800pt;}
.y7{bottom:558.640667pt;}
.y25{bottom:558.800400pt;}
.y6{bottom:569.760400pt;}
.y5{bottom:580.960533pt;}
.y4{bottom:592.160667pt;}
.y2f{bottom:595.440400pt;}
.y3{bottom:603.280400pt;}
.y36{bottom:627.600400pt;}
.y35{bottom:648.800400pt;}
.y34{bottom:670.000400pt;}
.y33{bottom:691.120400pt;}
.y32{bottom:712.320400pt;}
.y31{bottom:733.440400pt;}
.y30{bottom:756.161067pt;}
.y23{bottom:815.920400pt;}
.y24{bottom:816.796160pt;}
.y38{bottom:832.795120pt;}
.y21{bottom:847.440400pt;}
.y22{bottom:848.400400pt;}
.y37{bottom:848.800400pt;}
.y1{bottom:1006.960400pt;}
.y2{bottom:1007.999360pt;}
.h2{height:20.116833pt;}
.h6{height:28.713770pt;}
.h9{height:29.497147pt;}
.h8{height:34.387749pt;}
.h5{height:35.325925pt;}
.h7{height:38.328628pt;}
.h4{height:45.907645pt;}
.h3{height:52.988887pt;}
.h1{height:58.817665pt;}
.h0{height:1037.333333pt;}
.w0{width:718.666667pt;}
.x0{left:0.000000pt;}
.x2{left:16.667707pt;}
.x1{left:17.706667pt;}
.x7{left:31.306667pt;}
.x9{left:36.346667pt;}
.x8{left:37.306667pt;}
.x4{left:174.989227pt;}
.x3{left:176.028187pt;}
.x6{left:183.860347pt;}
.x5{left:184.899307pt;}
.x12{left:195.146667pt;}
.x15{left:220.666667pt;}
.x11{left:223.866667pt;}
.xb{left:229.626667pt;}
.xf{left:235.466667pt;}
.xa{left:242.666667pt;}
.xe{left:249.546667pt;}
.x10{left:250.906667pt;}
.xd{left:262.266667pt;}
.xc{left:268.266667pt;}
.x14{left:501.700053pt;}
.x13{left:618.506533pt;}
}
